LiveCode Server Installation

Gregory Lypny gregory.lypny at videotron.ca
Fri Nov 1 09:06:42 EDT 2013


Hello everyone,

Are the instructions for LiveCode Server that are posted on the LiveCode developers’ guide page valid for server version 6.1.0? Does this version of the server work with OS X Mavericks?

The reason that I ask is that I upgraded to Mavericks, and replaced LiveCode Server 5.0.2 with 6.1.0, including the drivers and externals folders, in the CGI-Executables folder. I restarted the computer, and the server test page no longer works.

Regards,

Gregory






More information about the Use-livecode mailing list